/****** toggle css style ********/

* { margin: 0; padding: 0; }

#page-wrap-platform { 
width: 900px; 
margin: 0px auto;
padding: 0px 0px 0px 0px; 
}

/* Generic Utility */
.hide { position: absolute; top: -9999px; left: -9999px; }


/* Specific to platform one */
#platform-one {
	background: none;  
	padding: 20px 0 20px 0; 
}

#platform-one .nav { 
width: 800px;
background: none;
background-color: none;
overflow: hidden; margin: 0 0 20px 0; }
#platform-one .nav li { 
background: none;
background-color: none;
width: 283px; height: 43px; float: left; margin: 0 15px 0 0; }
#platform-one .nav li.last {
background: none;
background-color: none;	
margin-right: 0; }
#platform-one .nav li a { 
background: none;
background-color: none;
display: block; padding: 5px; background: none; color: white; font-size: 10px; text-align: center; border: 0; }
#platform-one .nav li a:hover { 
background: none;
background-color: none;
width: 283px; height: 43px;}


#platform-one ul { list-style: none; }
#platform-one ul li a { background: none; display: block; border-bottom: 1px solid #666; padding: 4px; color: #666; }
#platform-one ul li a:hover { background: none; color: white; }
#platform-one ul li:last-child a { border: none; }


#platform-one ul li.nav-one a.current{ 
/*background-color: #0575f4; color: white;*/
	background-image:url('http://www.telenav.com/include/images/2012/buttons/ScoutforiPhone_title_toggle_hover.jpg');
	background-repeat: no-repeat;
	background-position: 0px;
	width: 283px;
	height: 43px;
	padding: 0px;
}

#platform-one ul li.nav-two a.current{ 
/*background-color: #d30000; color: white; */
	background-image:url('http://www.telenav.com/include/images/2012/buttons/ScoutforAndroid_title_toggle_hover.jpg');
	background-repeat: no-repeat;
	background-position: 0px;
	width: 283px;
	height: 43px;
	padding: 0px;
}

#platform-one ul li.nav-one a:hover{ 
/*background-color: #0575f4; color: white;*/
	background-image:url('http://www.telenav.com/include/images/2012/buttons/ScoutforiPhone_title_toggle_hover.jpg');
	background-repeat: no-repeat;
	background-position: 0px;
	width: 283px;
	height: 43px;
	padding: 0px;
}

#platform-one ul li.nav-two a:hover{ 
/*background-color: #d30000; color: white; */
	background-image:url('http://www.telenav.com/include/images/2012/buttons/ScoutforAndroid_title_toggle_hover.jpg');
	background-repeat: no-repeat;
	background-position: 0px;
	width: 283px;
	height: 43px;
	padding: 0px;
}

#platform-one ul li.nav-one a{ 
/*background-color: #0575f4; color: white;*/
	background-image:url('http://www.telenav.com/include/images/2012/buttons/ScoutforiPhone_title_toggle_fade.jpg');
	background-repeat: no-repeat;
	background-position: 0px;
	width: 283px;
	height: 43px;
	padding: 0px;
}

#platform-one ul li.nav-two a{ 
/*background-color: #d30000; color: white; */
	background-image:url('http://www.telenav.com/include/images/2012/buttons/ScoutforAndroid_title_toggle_fade.jpg');
	background-repeat: no-repeat;
	background-position: 0px;
	width: 283px;
	height: 43px;
	padding: 0px;
}



